/* Localized versions of Info.plist keys */
CFBundleName = "adobelm";
CFBundleGetInfoString = "Adobe License Manager 2.1.2.1069, Copyright ©2003-2007 Adobe Systems Incorporated. All rights reserved.";
CFBundleShortVersionString = "Adobe License Manager 2.1.2.1069";
